/*
Theme Name: Brok Child
Theme URI: https://brok.qodeinteractive.com
Description: A child theme of Brok
Author: Edge Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: brok
Template: brok
*/


.brand-info .row{
  display: flex;
  flex-wrap: wrap;
}

.brand-info .col-6{
  width: 50%;
}

.brand-info .brand-logo,
.brand-info .brand-content{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
}

.brand-info .brand-content p{
  color: #000000;
  font-family: "Montserrat", Sans-serif;
  font-size: 20px;
  font-weight: 600;
  width: 100%;
}

.brand-info .brand-content p span{
  font-weight: 400;
}

.archive-brands-container{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.archive-brands-container .archive-single-element{
  width: calc(20% - 40px);
  margin:20px;
  border:solid 5px transparent;
  padding: 10px;
  transition: 0.3s;
}

.archive-brands-container .archive-single-element img{
  width: auto;
  height: auto;
}

.archive-brands-container .archive-single-element:hover{
  border-color:#8C0000;
}

.archive-important_info-container .archive-single-element{
  margin-bottom: 50px;
}

.archive-important_info-container .archive-single-element h3{
  color: #000000;
  font-family: "Montserrat", Sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 35px;
  text-align: center;
}

.archive-important_info-container .archive-single-element p,
.archive-important_info-container .archive-single-element .archive-link{
  text-align: center;
}

.archive-important_info-container .archive-single-element p{
  margin-bottom: 20px;
}

.archive-important_info-container .archive-single-element a.archive-btn-more{
  color: #ffffff ;
  background-color: #8C0000;
  padding: 10px 20px;
}

.archive-important_info-container .archive-single-element a.archive-btn-more:hover{
  background-color: #000000;
}

ul.fg-pile:not(.fg-expanded) .fg-pile-item:not(.fg-has-cover) {
    display: none;
}

@media only screen and (max-width: 860px){
  .archive-brands-container .archive-single-element{
    width: calc(33.33333% - 40px);
  }
}

@media only screen and (max-width: 680px){
  .archive-brands-container .archive-single-element{
    width: calc(50% - 40px);
  }
}
